Bug 873988 - Man page issue to list 'force_timeout' as an option for the [sssd] section
Summary: Man page issue to list 'force_timeout' as an option for the [sssd] section
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sssd
Version: 6.4
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jakub Hrozek
QA Contact: Kaushik Banerjee
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-07 08:24 UTC by Amith
Modified: 2020-05-02 17:04 UTC (History)
3 users (show)

Fixed In Version: sssd-1.9.2-9.el6
Doc Type: Bug Fix
Doc Text:
No Documentation Needed
Clone Of:
Environment:
Last Closed: 2013-02-21 09:39:43 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github SSSD sssd issues 2665 None None None 2020-05-02 17:04:39 UTC
Red Hat Product Errata RHSA-2013:0508 normal SHIPPED_LIVE Low: sssd security, bug fix and enhancement update 2013-02-20 21:30:10 UTC

Description Amith 2012-11-07 08:24:05 UTC
Description of problem:
The man pages are wrong to list 'force_timeout' as an option for the [sssd] section. It actually belongs in the SERVICES ([nss], [pam], etc.) or DOMAIN ([domain/DOMAINNAME], etc.) sections.

Version-Release number of selected component (if applicable):
sssd-1.9.2-6.el6.x86_64

Steps to Reproduce:

Just type in "# man sssd.conf" and look for 'force_timeout' in the [sssd] section

Comment 2 Jakub Hrozek 2012-11-08 10:25:41 UTC
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1623

Comment 4 Amith 2012-12-04 10:41:31 UTC
Verified the BZ on SSSD version: sssd-1.9.2-27.el6

Comment 5 errata-xmlrpc 2013-02-21 09:39:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0508.html


Note You need to log in before you can comment on or make changes to this bug.